Results 1 to 5 of 5

Thread: Trying to install kde-telepathy and having problems with ktp-call-ui dependency....

  1. #1

    Default Trying to install kde-telepathy and having problems with ktp-call-ui dependency....

    I'm running on a OpenSuse 13.1-32 bit system....kernel 3.11.10-21-desktop .... KDE 4.14.2

    Repo List---

    abled | Refresh
    ---+--------------------------------+---------------------------------------+---------+--------
    1 | current | current | Yes | Yes
    2 | currentextra | currentextra | Yes | Yes
    3 | download.nvidia.com-opensuse | nVidia Graphics Drivers | Yes | Yes
    4 | download.opensuse.org-Extra | openSUSE BuildService - KDE:Extra | No | Yes
    5 | download.opensuse.org-Stable | openSUSE BuildService - LibreOffice | Yes | Yes
    6 | download.opensuse.org-games | openSUSE BuildService - Games | Yes | Yes
    7 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla | Yes | Yes
    8 | download.opensuse.org-packages | openSUSE BuildService - Javaackages | Yes | Yes
    9 | ftp.gwdg.de-suse | Packman Repository | Yes | Yes
    10 | multimedia:apps | multimedia:apps | Yes | Yes
    11 | multimedia:libs | multimedia:libs | Yes | Yes
    12 | nVidia Graphics Drivers | nVidia Graphics Drivers | Yes | Yes
    13 | openSUSE-13.1-1.10 | openSUSE-13.1-1.10 | Yes | Yes
    14 | opensuse-guide.org-repo | libdvdcss repository | Yes | Yes
    15 | repo-debug | openSUSE-13.1-Debug | No | Yes
    16 | repo-debug-update | openSUSE-13.1-Update-Debug | No | Yes
    17 | repo-debug-update-non-oss | openSUSE-13.1-Update-Debug-Non-Oss | No | Yes
    18 | repo-non-oss | openSUSE-13.1-Non-Oss | Yes | Yes
    19 | repo-oss | openSUSE-13.1-Oss | Yes | Yes
    20 | repo-source | openSUSE-13.1-Source | No | Yes
    21 | repo-update | openSUSE-13.1-Update | Yes | Yes
    22 | repo-update-non-oss | openSUSE-13.1-Update-Non-Oss | Yes | Yes


    No matter how I try to installl the ktp-cal-ui which is the most important package for me to be able to dial numbers I get this dependency hit I've tried to install the libktpcommoninternalprivate rpm and get the same error, anybody have any ideas...


    zypper install ktp-call-ui
    Retrieving repository 'currentextra' metadata ............................[done]
    Building repository 'currentextra' cache .................................[done]
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libktpcommoninternalsprivate.so.7 needed by ktp-call-ui-0.8.1-4.2.i586
    Solution 1: do not install ktp-call-ui-0.8.1-4.2.i586
    Solution 2: break ktp-call-ui-0.8.1-4.2.i586 by ignoring some of its dependencies

    Choose from above solutions by number or cancel [1/2/c] (c):


    Thanks...

  2. #2

    Default Re: Trying to install kde-telepathy and having problems with ktp-call-ui dependency....

    Quote Originally Posted by sbrad39 View Post
    Repo List---

    abled | Refresh
    ---+--------------------------------+---------------------------------------+---------+--------
    1 | current | current | Yes | Yes
    2 | currentextra | currentextra | Yes | Yes
    3 | download.nvidia.com-opensuse | nVidia Graphics Drivers | Yes | Yes
    4 | download.opensuse.org-Extra | openSUSE BuildService - KDE:Extra | No | Yes
    5 | download.opensuse.org-Stable | openSUSE BuildService - LibreOffice | Yes | Yes
    6 | download.opensuse.org-games | openSUSE BuildService - Games | Yes | Yes
    7 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla | Yes | Yes
    8 | download.opensuse.org-packages | openSUSE BuildService - Javaackages | Yes | Yes
    9 | ftp.gwdg.de-suse | Packman Repository | Yes | Yes
    10 | multimedia:apps | multimedia:apps | Yes | Yes
    11 | multimedia:libs | multimedia:libs | Yes | Yes
    12 | nVidia Graphics Drivers | nVidia Graphics Drivers | Yes | Yes
    13 | openSUSE-13.1-1.10 | openSUSE-13.1-1.10 | Yes | Yes
    14 | opensuse-guide.org-repo | libdvdcss repository | Yes | Yes
    15 | repo-debug | openSUSE-13.1-Debug | No | Yes
    16 | repo-debug-update | openSUSE-13.1-Update-Debug | No | Yes
    17 | repo-debug-update-non-oss | openSUSE-13.1-Update-Debug-Non-Oss | No | Yes
    18 | repo-non-oss | openSUSE-13.1-Non-Oss | Yes | Yes
    19 | repo-oss | openSUSE-13.1-Oss | Yes | Yes
    20 | repo-source | openSUSE-13.1-Source | No | Yes
    21 | repo-update | openSUSE-13.1-Update | Yes | Yes
    22 | repo-update-non-oss | openSUSE-13.1-Update-Non-Oss | Yes | Yes
    That list is nearly useless when trying to help you, as those are only names. The actual repos could be anything for any openSUSE version.
    Better use "zypper lr -d" when posting your repo list.

    But:
    No matter how I try to installl the ktp-cal-ui which is the most important package for me to be able to dial numbers I get this dependency hit I've tried to install the libktpcommoninternalprivate rpm and get the same error, anybody have any ideas...
    Well, ktp-call-ui 0.9.0 fails to build for 13.1, see here:
    https://build.opensuse.org/package/s...ge=ktp-call-ui
    So there's still an older version (0.8.1) in the repo which needs an older library that is no longer available.
    You should either ask on the opensuse-kde mailinglist, or file a bug report (click on the "Report Bug" link on that page I linked to, same username/password as here) I'd say.

  3. #3

    Default Re: Trying to install kde-telepathy and having problems with ktp-call-ui dependency....

    Quote Originally Posted by wolfi323 View Post
    That list is nearly useless when trying to help you, as those are only names. The actual repos could be anything for any openSUSE version.
    Better use "zypper lr -d" when posting your repo list.

    But:

    Well, ktp-call-ui 0.9.0 fails to build for 13.1, see here:
    https://build.opensuse.org/package/s...ge=ktp-call-ui
    So there's still an older version (0.8.1) in the repo which needs an older library that is no longer available.
    You should either ask on the opensuse-kde mailinglist, or file a bug report (click on the "Report Bug" link on that page I linked to, same username/password as here) I'd say.

    Thanks for the tip in regards to repos...checked the mailing list and there's no mention of it...and tried to file a bug-report after validating my email and cannot get access...so I'll try again later....again, thanks....

  4. #4

    Default Re: Trying to install kde-telepathy and having problems with ktp-call-ui dependency....

    Quote Originally Posted by sbrad39 View Post
    checked the mailing list and there's no mention of it...and tried to file a bug-report after validating my email and cannot get access...so I'll try again later....
    You could also send an EMail to the opensuse-kde mailinglist, opensuse-kde@opensuse.org
    You don't have to be subscribed for that.

  5. #5

    Default Re: Trying to install kde-telepathy and having problems with ktp-call-ui dependency....

    Quote Originally Posted by wolfi323 View Post
    You could also send an EMail to the opensuse-kde mailinglist, opensuse-kde@opensuse.org
    You don't have to be subscribed for that.

    Thanks for the help, I'll give that a shot...

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •